none
[Tip] The Active Directory Migration Tool v3.1 must be installed on Windows Server 2008 RRS feed

  • 질문

  • Windows Server 2012 서버에 Active Directory 마이그레이션 도구 (ADMT) 3.2를 설치 하려고 하면 다음과 같은 오류가 나타납니다.

    The Active Directory Migration Tool v3.1 must be installed on Windows Server 2008

    Windows 2012에서는 지원되지 않나요?

    2014년 8월 31일 일요일 오후 3:16
    중재자

모든 응답

  • ADMT 3.2 및 PE 3.1 설치 Windows Server 2012 대해 지원 되지 않습니다.

    디자인에 의해서 의도적으로 차단 한것입니다.

    2014년 8월 31일 일요일 오후 3:17
    중재자